.tab-container {
    margin: 2rem;
  }
  
  #tabs {
    list-style-type: none;
  }
  #tabs li {
    display: inline-block;
    margin-bottom: -1px;
  }
  #tabs li a {
    display: block;
    color: #000;
    height: 100%;
    padding: 15px 25px;
    border-radius: 12px;
    background: #eee;
    text-align: center;
    text-decoration: none;
    margin-right: 10px;
  }
  #tabs li:hover a, #tabs li.active a {
    background-color: #f43f3a;
    color: #fff;
  }
  
  #tab-contents {
    background-color: #eee;
    border-radius: 12px;
    margin-top: 10px;
  }
  #tab-contents .tab-contents {
    padding: 10px;
    display: none;
  }
  #tab-contents .tab-contents.active {
    display: block;
  }

  .tab-contents .link-lists{
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    }
    .link-lists li{
        margin-bottom: 10px;
        list-style-type: none;
    }
    .link-lists li a{
        font-size: 20px;
        text-decoration: none;
        color: #000;
    }
        .link-lists li a:hover{
        color: #f43f3a;
    }